{
    "program": {
        "other": {
            "toWinIng": "컴퓨터로 동기화하고 있어요.",
            "syncIng": "N 개의 시나리오가 동기화됩니다",
            "usb": "USB메모리",
            "usbScene": "USB에 담긴 프로젝트",
            "gscene": "N 개의 장면",
            "delTipPost": "삭제하시겠습니까?"
        },
        "syncHelp": {
            "step1": {
                "desc1": "전용 USB 드라이브를 컴퓨터 USB 포트에 꽂아요.",
                "desc2": "식별을 기다려요"
            },
            "step2": {
                "desc1": "USB 포트를 교체하고 다시 시도해요.",
                "desc2": "USB 디스크 이름이 수정되었는지 확인해 주세요."
            }
        },
        "camera": {
            "sn": "SN 코드",
            "title": "모든 카메라"
        },
        "delete": "삭제",
        "auth": {
            "use": "사용 중"
        },
        "errMsg": {
            "genObjTip": "망사 프로젝트는 계산중이니 기다려 주세요."
        },
        "time": {
            "minute": "분"
        },
        "sceneDown": {
            "down": "다운로드",
            "downSuccess": "성공적으로 다운로드했습니다",
            "all": "모두 선택",
            "init": "처음 생성",
            "delMsg": "삭제한 후에는 복구할 수 없습니다.이 데이터를 삭제하시겠습니까?"
        },
        "scene": {
            "laserObj": "망사 프로젝트"
        },
        "errCode": {
            "204": "중복 전송하지 마십시오. 나중에 다시 시도하십시오"
        },
        "exit-msg": "페이지를 닫은 후에도 프로그램은 배경에서 계속 실행됩니다. 종료하려면 오른쪽 하단 트레이를 열고 오른쪽 단추를 클릭하여 종료하십시오."
    },
    "common": {
        "sure": "확정",
        "downloadsuccess": "다운로드 성공",
        "cancel": "삭제",
        "addpicture": "그림 업로드",
        "save": "저장"
    },
    "coord": {
        "edit": {
            "gisUpdateLocalUn": "지리적 좌표는 변경되었고 로컬 좌표는 변경되지 않았습니다.",
            "whySetCtrls": "왜 제어점을 설정해야 하나요?",
            "localUpdateGisUn": "로컬 좌표는 변경되었고 지리적 좌표는 변경되지 않았습니다.",
            "movePoint": "이곳으로 이동하다",
            "localPoint": "현지 좌표",
            "whyTrapLocalPoint": "지역 좌표는 왜 설정합니까?"
        }
    },
    "view": {
        "scene": "3D",
        "side": "측면 보기",
        "sideRight": "측면 보기(E-W)",
        "density": {
            "low": "낮"
        },
        "sideLeft": "측면 보기( N-S)",
        "switchView": "보기 전환",
        "opacity": "퍼지성"
    },
    "dataset": {
        "recalcJoinDeleteTip": "【{sceneName}】 가 다시 계산되었고 당신이 추가한 【{title}】 데이터셋은 삭제되었습니다",
        "uploadTitle": "업로드할 데이터셋입니다",
        "all": "모든 데이터셋",
        "initial": "초기 데이터셋",
        "backSearch": "검색결과로 돌아가요.",
        "upload": "업로드",
        "model": {
            "volume": "부피 가"
        }
    },
    "crop": {
        "pointActions": {
            "intersect": "상자 내용만 남깁니다",
            "exclude": "상자 안에서 제거"
        }
    },
    "earthwork": {
        "unit": {
            "meter": "미터"
        },
        "slamWring": "SLAM 모드에서 촬영한 장면은 당분간 토방량 측정 기능을 지원하지 않습니다.",
        "export": "보고서 다운로드",
        "downTitle": "데이터를 다운로드하다",
        "stop": "그리기 중지"
    },
    "epoint": {
        "closeRTK": "RTK 위치 끄기"
    },
    "err": {
        "serve": {
            "desc": [
                "플랫폼 자원을 더 잘 사용할 수 있도록 업그레이드 중입니다. 업그레이드 중에는 액세스할 수 없습니다."
            ]
        },
        "scene": {
            "webgl": "메모리가 부족합니다. 여러 페이지나 프로그램을 동시에 열지 마십시오. 브라우저를 다시 시작한 후 다시 여십시오."
        },
        "preset": "메모리가 부족합니다. 여러 페이지나 프로그램을 동시에 열지 마십시오. 브라우저를 다시 시작한 후 다시 여십시오."
    },
    "help": {
        "prev": "이전 단계",
        "next": "다음 단계",
        "tip": "다음 번에 여기에서 자습서를 열 수 있습니다.",
        "mobile": {
            "step4": {
                "title": "점구름/파노라마 전환"
            }
        }
    },
    "hotspot": {
        "all": "모든 핫스팟",
        "meta": {
            "image": {
                "place": "그림 업로드"
            },
            "video": {
                "place": "동영상 업로드"
            },
            "audio": {
                "place": "오디오 업로드"
            }
        }
    },
    "measure": {
        "unit": {
            "meter": "미터"
        },
        "stop": "측정 중지",
        "name": "측정하다"
    },
    "record": {
        "all": "모든 비디오",
        "start": "녹화를 시작합니다"
    },
    "resStatus": {
        "503": "업로드 중 이상이 발생했습니다",
        "502": "업로드 파일의 크기는 5GB보다 작아야 합니다",
        "3024": "이 장면을 직접 연출하지 마세요",
        "3008": "작업 실패",
        "6006": "업로드한 그림의 크기가 원본과 일치하지 않습니다",
        "6007": "업로드한 그래픽 데이터가 잘못되었습니다",
        "6000": "이 데이터셋이 존재하지 않습니다.",
        "8005": "식별을 기다려요"
    },
    "scene": {
        "objTip": "망사 프로젝트",
        "notice": {
            "handerSuccess": "데이터 처리가 완료되었습니다."
        },
        "pano": "파노라마",
        "download": {
            "format": "다운로드 형식",
            "cloud": "포인트 클라우드 다운로드"
        },
        "spaceModel": {
            "defaultFloorTitle": "건물"
        },
        "floorpan": {
            "customize": {
                "steps": [
                    null,
                    "업로드, 원본문서형식으로업로드, 크기를수정하지않습니다."
                ]
            }
        },
        "pose": {
            "unImage": "전경 모드에서는 위치를 설정할 수 없습니다"
        }
    },
    "sys": {
        "repeatPwdDiff": "두 번 입력한 비밀번호가 일치하지 않습니다",
        "haveAccountLogin": "기존 계정으로 로그인하다",
        "update": "수정",
        "save": "저장",
        "close": "닫기",
        "delete": "삭제",
        "upload": "업로드",
        "download": "다운로드",
        "uploadErr": {
            "accept": "{accept} 형식만 지원합니다"
        },
        "all": "전부",
        "compatible": {
            "chrome": "Chrome",
            "edg": "Microsoft Edge",
            "safari": "Safari"
        },
        "downloadSuccess": "성공적으로 다운로드했습니다",
        "downloadAndroidSuccess": "다운로드하였습니다. 파일을 가져오려면 관련 폴더를 여십시오",
        "downloadIosSuccess": "다운로드하였습니다. 파일을 가져오려면 관련 폴더를 여십시오",
        "time": {
            "m": "분"
        },
        "setting": {
            "setName": "이름 수정",
            "public": "공개"
        },
        "cancel": "취소하다",
        "ok": "알겠습니다",
        "enter": "확정하다",
        "edit": "편집하다",
        "crop": "자르다"
    }
}
